camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Artur Chy┼╝y <>
Subject Re: Configuring hibernate with blueprint in karaf
Date Thu, 06 Nov 2014 09:57:16 GMT
Hibernate 4.0.1 is not Osgified (No Osgi manifest entries in MANIFEST.MF).
Future versions like 4.3.5 are osgified. 

Just use higher version for osgi, check if someone did not osgify it already
(like servicemix team which osgifies some libraries), or use
'wrap:mvn:org.hibernate/hibernate-entitymanager/4.0.1.Final' entry instead
of normal maven. 

View this message in context:
Sent from the Camel - Users mailing list archive at

View raw message